html, body { width:100%; height:100%;}
body {font-size:12px; font-family: tahoma, arial, sans-serif ;  background-color:#41657d; color:#444444;  }
html,  body, table, td, div, tr, div, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin: 0; padding: 0; border: 0;}

a:link, a:active, a:visited, a:focus {outline:none;}
a:hover { text-decoration:underline}

table {border-collapse:collapse}

div.whitestrip {background:url(img/bg3.jpg) left top repeat-x }

div.centering {width:900px; margin-right: auto;margin-left: auto; clear:both}
/*div.langs { margin-top:30px; clear:both; padding-left:450px; padding-bottom:0px } */
div.langs { margin-top:30px; clear:both; padding-left:650px; padding-bottom:0px } 

div.langs a.lang1 { color:#e9efef; padding:0px 40px 10px 0px; }
div.langs a.lang2 { color:#e9efef; padding:0px 40px 10px 0px; text-decoration:none; background:url(img/uk2.gif) left bottom no-repeat}

table.ltable td { padding-bottom:10px}

div.topbox { width:900px; background:url(img/pes.gif); clear:both}
div.map { background:url(img/map.gifff) left top no-repeat}

div.ws { height:1px; background-color:#FFFFFF; width:900px}

div.mainmenu {width:900px; clear:both; background:url(img/mmb.jpg)}
div.podl {background:url(img/mmb.jpg); width:900px; clear:both}
div.onemenuitem {width:168px; float:left; height:49px; text-align:center; background:url(img/pb.jpg) center top no-repeat}
div.onemenuitemselect {width:220px; float:left; height:49px; text-align:center; background:url(img/pb.jpg) center top no-repeat}

div.onemenuitem img { padding-top:19px}
div.razd { float:left;}
select.group {margin-top:15px; width:180px }


div.whitearea { background-color:#FFFFFF; padding:40px;  clear:both;  margin-bottom:0px}
div.whitearea-map { background-color:#FFFFFF; padding:40px 5px 40px 5px;  clear:both;  margin-bottom:0px; text-align:center}

h1.sectiontitle { font-size:20px; color:#336699; display:block; text-align:left}

div.textarea { padding-top:30px}


table.adrs { width:100%}
table.adrs td {vertical-align:top; padding:0px 30px 0px 0px; width:33%}

div.cl {text-align:center; padding:40px 0px 0px 0px}
div.tribottomadreses { background-color:#FFFFFF; margin-bottom:30px}
div.oneadres {background:url(img/bbg.jpg) center bottom; width:261px; text-align:left; padding-bottom:40px}

table.btma { width:100%}
table.btma td { width:33%; text-align:center; padding:0px 20px 0px 20px}

/*new drop menu*/

a.ov {font-size:14px; color:#FFFFFF; font-family:tahoma, Arial, Helvetica, sans-serif; text-align:right; display:block; padding-top:8px; }
div.mdm {background-color:#f2f2f2; width: 400px; padding: 5px; border:1px solid #333333}
div.closediv { padding-right:10px; padding-top:10px}
div.closediv a  {font-family:tahoma, Arial, Helvetica, sans-serif; font-size:10px; text-decoration:none; display:block; text-align:center; padding-left:6px; padding-right:7px; float:right; color:#FFFFFF;  background-color:#CC0000; font-weight:bold  }
div.dmitems {padding:10px; clear:both}
div.dmitems a {display:block; font-size:13px; margin-bottom:9px; text-decoration:none; line-height:12px; font-family:tahoma, Arial, Helvetica, sans-serif; color:#333333}
div.dmitems a:hover {text-decoration:underline; color:#990000}





